<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="player_styled_progress_layout_height">28dp</dimen>
    <dimen name="player_styled_progress_margin_bottom">52dp</dimen>
    <item name="item_media_columns" type="integer">2</item>
</resources>
